Bug 478071 - MIGRATED_FROM_JIRA: Insert with the Penrose Demo
MIGRATED_FROM_JIRA: Insert with the Penrose Demo
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Configuration (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:56 EST by Chandrasekar Kannan
Modified: 2016-01-28 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:56:26 EST
Hi Penrose Team,

I am using Penrose 0.9.3, and with the Penrose Demo with MySQL, I tried
to insert under cn=britishagents,ou=groups,dc=penrose,dc=safehaus,dc=org a new user.
This user information is inserted to table users in the database, but
no information is inserted into the usergroups table (whereas I would
expect an insertion which links between new user and the
britishagents).

Is there anyway I could do it?

Many thanks.

Regards,
Linh. 
Additional Comments From endisd dated Thu Sep 08 15:15:58 CDT 2005 
This has been fixed in 0.9.5.

When deleting an entry, by default it will delete the rows from all sources mapped to that entry. This behavior can overriden by specifing includeOnDelete="false" on the source.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Configuration',
                              'id' => '10014'
                            }
                          ],
          'key' => 'PENROSE-75',
          'assignee' => 'endisd',
          'summary' => 'Insert with the Penrose Demo',
          'id' => '10264',
          'updated' => '2005-09-08 15:16:22.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-09-15 00:00:00.0',
                             'sequence' => '5',
                             'name' => 'Penrose-0.9.5',
                             'released' => 'true',
                             'id' => '10022',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-07-26 00:00:00.0',
                                 'sequence' => '3',
                                 'name' => 'Penrose-0.9.3',
                                 'released' => 'true',
                                 'id' => '10020',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'Hi Penrose Team,

I am using Penrose 0.9.3, and with the Penrose Demo with MySQL, I tried
to insert under cn=britishagents,ou=groups,dc=penrose,dc=safehaus,dc=org a new user.
This user information is inserted to table users in the database, but
no information is inserted into the usergroups table (whereas I would
expect an insertion which links between new user and the
britishagents).

Is there anyway I could do it?

Many thanks.

Regards,
Linh. ',
          'created' => '2005-08-31 01:56:47.0',
          'environment' => 'Linux CentOS',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:56:28 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-75

Note You need to log in before you can comment on or make changes to this bug.